*{	
	padding:0;
	margin:0;
	border:0;	
	outline:none;
	text-decoration:none;
	list-style:none;
}
body{
	font-size:15px;	
	line-height:22px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	overflow-x:hidden;
	height:auto;
}
@font-face {
font-family: "Good Times";
	src:url(../fonts/GOODTIME.ttf);
}
/*body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover{
	text-decoration:none;
}
*/
/*@font-face {
    font-family: 'chinese_takeawayregular';
    src: url('../fonts/chinesetakeaway-webfont.woff2') format('woff2'),
         url('../fonts/chinesetakeaway-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
	height:auto;	
}
.space5{
	clear:both;
	height:5px;	
}
.space10{
	clear:both;
	height:10px;	
}
.space20{
	clear:both;
	height:20px;	
}
.space30{
	clear:both;
	height:30px;	
}
.space40{
	clear:both;
	height:40px;	
}
.space50{
	clear:both;
	height:50px;	
}
.no-pad-top{
	padding-top:0 !important;	
}
.no-pad-bottom{
	padding-bottom:0 !important;	
}
.no-pad-right{
	padding-right:0 !important;	
}
.no-pad-left{
	padding-left:0 !important;	
}
.no-pad{
	padding-right:0 !important;
	padding-left:0 !important;	
}
.mar-lft-non{
	margin-left:0 !important;	
}
.mar-rgt-non{
	margin-right:0 !important;	
}
.mar-top-non{
	margin-top:0 !important;	
}
.mar-bot-non{
	margin-bottom:0 !important;	
}
.img-full,.body-div{
	width:100%;	
}
.area-lft{
	float:left;	
}
.area-rgt{
	float:right;	
}
.no-bg{
	background:none !important;	
}
.tooltip{
	font-size:12px !important;	
}
.tooltip.bottom{
  padding: 5px 0 5px 0;
  margin-top: 0px !important;
}
.tooltip-inner{
	/*background:#222;*/
	background:#f41624;
	color:#fff;
}
/*.tooltip.top .tooltip-arrow{
	border-top-color:#00adf6;	
}*/
.tooltip.bottom .tooltip-arrow{
	border-bottom-color:#f41624;	
}
label{
	margin-bottom:5px !important;	
}


/*---------------main css---------------*/
/*--header start here--*/
.top-row{
	background:#222227;
	padding:15px 0;	
}
.top-row-lft{
	
}
.top-row-lft p{
	color:#fff;
}
.top-row-lft p img{
	padding-right:5px;
}
.top-row-lft p a{
	color:#fff;
	text-decoration:none;
}
.top-row-rgt{
	
}
.login-sign-pan{
	text-align:right;
}
.login-sign-pan li{
	display:inline-block;
}
.login-sign-pan li a{
	color:#fff;
	text-decoration:none;
}
.login-sign-pan li:first-child{
	padding-right:15px;
}
.login-sign-pan li i{
	padding-right:5px;
}
.soc-icon{
	text-align:right;
}
.soc-icon li{
	padding:0 5px; 
	display:inline-block;
}
.soc-icon li:last-child{
	padding-right:0;
}
.soc-icon li a i{
	color:#fff;
}
.modal-backdrop{
	z-index: 999 !important;
}


.menu-hldr{
	background:#3b3b3b;
	padding:10px 0;
}

/*--------------------------navigation--------------------------*/
.menu-pan{
	float:right;
	padding-right:0;	
}
.navbar ul {
    width: 100%;
	padding-top:.25em;
}
.navbar ul li{ 
	text-align:left;
	/*float:none;*/
	display:inline-block;
	padding:0px 0;
	margin:7px 0 0 0;
	border-radius:0;
}
.navbar ul li:last-child{ 
	padding-right:0;
	border-right:0;
}
.menu-wrap{
	background:#262626;
	padding:3px 0;	
	border-bottom:2px solid #f50000;
}
.navbar{
	min-height:0px;
	margin-bottom:0;	
}
.navbar-nav{
	height:auto;
}
.navbar-header{
	text-align:center;	
}
.navbar-toggle{
	background:#fff;
	float:none;
	margin-right:0;
}
.header-nav{
    background:#2794bc;
}
.navbar-default {
	background:none;
    border:none;
	/*margin:10px 0 0 0;*/
	box-shadow:none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
	box-shadow:none;
}
.navbar-nav {
  	/*float: left;
	text-align:center;*/
	width: 100% !important;
    text-align: right;
	padding-top:0em;
	position:relative;
}

.navbar-nav li{
	margin-top:0px;
	margin-bottom:0px;
	border-radius:5px;
	padding:0px 15px;
}
.navbar-nav li:last-child{
	padding-right:0;
}
.navbar-nav li strong{
	vertical-align:middle;
	line-height:50px;
}
.navbar-nav li:first-child{
	background-image:none !important;
}
.navbar-nav li:hover{
	background:;
	border-radius:0;
}
.navbar-nav li.stable{
	/*background:#fff !important;*/
	border-radius:0;
	background:;
}
.navbar-nav li.stable span{
	/*background:#132b6b;*/
	color:#fff; 
}
.navbar-nav li a{
	color:#fff !important;
	text-shadow:none !important;
	text-transform:uppercase;
	font-size:16px;
	font-weight:400;
	padding-bottom:8px !important;
}
.navbar-nav li a.active{
	color:#ff3841 !important;
}
.navbar-nav > li > a:hover{
	border-radius:0;
	color:#ff3841 !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
	background:transparent !important;	
	color:#fff !important;
	border-radius:10px;
}
.stable{
	color:#fff;
	margin-bottom:12px; 
}

/*-------------------------------------------*/
.navbar-default .navbar-toggle{
	background:#;
	border:1px solid #999;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #;
}
/*-------------------------------------------*/
.navbar-nav{
	float:left;	
}
.navbar-nav li a span{
	
}
.navbar-nav li a span:hover{
	
}
.navbar-brand {
    height: 100px;
    padding: 30px 0 0;
}
.navbar-default .navbar-collapse{
	border-color:#fbfbfb;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > 

.active > a:focus {
    color: #;
    background-color:# ;
}
.dropdown-menu{
	background:rgba(59,59,59,0.75);
	float:left !important;	
	width:175px !important;
	border:1px solid #666 !important;
	left:15px;
	padding-top:0 !important;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.dropdown-menu li{
	display:block !important;
	text-align:left !important;
	width:100%;
	padding:0px 0 !important;
}
.dropdown-menu > li > a{
	padding:4px 15px !important;	
	font-size:13px !important;
	border-radius:0;
	color:#fff !important;
	width:100%;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background:#EC3840;
	color:#fff !important;
	display:block !important;
}

@media (max-width:1024px){
.navbar-nav > li > a{
	font-size:15px !important;	
	padding:7px 20px;
}	
.navbar-nav li{
	margin: 0 0;
    padding: 0 0;
	line-height:32px;
}
.navbar-nav li a{
	padding:12px 20px;	
}
.navbar-nav {
    text-align:center;
}
}
@media (max-width:800px){
.navbar-nav > li > a{
	font-size:15px !important;	
	padding:7px 20px;
}
.navbar-nav{
		
}
.navbar-nav li{
	display:inline-block !important;
	margin: 0px 0;
}
.navbar-nav > li > a span{
    font-size:13px;
    letter-spacing: 0px;
}
.navbar-nav > li > a{
	padding-left:15px;
	padding-right:15px;
	margin-left:3px;
	margin-right:3px;
}	
.navbar ul li{  
	display:block;
}
.navbar-nav > li > a{	
	padding:10px 10px;
}
}
@media (max-width:767px){
.navbar ul li{ 
	width:100%;
	float:left;
}
.navbar-nav > li > a span{
	padding-top:0px !important;
	padding-bottom:2px !important;	
}	
.navbar-nav{
	margin-left:0;
	margin-right:0;	
}
.navbar-nav li{
	display:block;	
	margin:4px 0;
}
.navbar-nav > li > a span{
	font-size:14px;	
}
/*.navbar-nav li ins{
	display:none;	
}*/
.menu-right{
	float:none !important;
	text-align:center;	
}
.navbar-nav .open .dropdown-menu{
	background:#111;
	width:100%;	
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background:#fff !important;
	color:#000 !important;
}
.navbar-nav > li > a{
	padding:5px 10px;	
}
}
/*--------------------------/navigation--------------------------*/
/*--/header end here--*/


/*--body css--*/

/*--bootstrap slider edit--*/
.slider-pan-box{
	background:rgba(49,52,28,0.5);
	padding:20px 15px;
	margin-top:-18em;
	z-index:-99999;	
	border-bottom:3px solid #0099D9;	
}
.slider-pan-box h3{
	color:#fff;	
	font-family: 'Oswald', sans-serif;
	font-size:44px;
	padding-bottom:15px;
}
.slider-pan-box h3 span{
	color:#0099d9;	
}
.slider-pan-box p{
	color:#fff;	
	font-size:16px;
}

.carousel-indicators li{
	border:none;
	border-radius:0;
	background:#00ADF6;
	margin:1px !important;
	width:14px;
	height:14px;
}
.carousel-indicators .active{
	width:14px !important;
	height:14px !important;
	margin:0;
}
/*--/bootstrap slider edit--*/


.cont-info-box{
	border:1px solid #f41624;
	background:#363636;
	padding:15px;
	margin-top:-80px;
	position:relative;
	z-index:99;
}
.cont-info-box-inr{
	border:1px solid #6b6b6b;	
	background:url(../images/small-banner.jpg) no-repeat center center;
	background-size:cover;
}
.con-div{
	border-right:1px solid #6b6b6b;
	padding:20px 0;
	min-height:152px;
}
.cont-info-box-inr div:nth-child(3) .con-div{
	border-right:0;
}
.cen-icon{
	text-align:center;
}
.cen-icon i{
	text-align:center;
	font-size:56px;
	color:#f41624;
	vertical-align:middle;
	padding-top:25px;
}
.con-det-rgt{
	padding-top:10px;	
}
.con-det-rgt p:first-child{
	font-size:16px;
	font-weight:600;
	padding-bottom:5px;
}
.con-det-rgt p{
	line-height:24px;
	color:#fff;	
}
.con-det-rgt p a{
	color:#fff;	
	text-decoration:none;
}
.con-det-rgt p a:hover{
	color:#F41624;	
}


.body-bg-div{
	background:url(../images/body-bg.png) no-repeat center top;
	background-size:cover;	
	padding:20px 0;
}
.body-bg-div-inr h3{
	font-family: 'Montserrat', sans-serif;	
	font-size:48px;
	color:#363636;
	text-align:center;
	padding:20px 0 10px;
}
.body-bg-div-inr h3 span{
	font-family: 'Montserrat', sans-serif;	
	font-size:36px;
	color:#f41624;
}
.body-bg-div-inr h5{
	font-family: 'Montserrat', sans-serif;	
	font-size:18px;
	line-height:24px;
	color:#434343;
	text-align:center;
	width:60%;
	margin:0 auto;
}
.truck-icon{
	padding:10px 0;	
}
.body-bg-div-inr p{
	font-size:16px;
	line-height:30px;
	color:#3c3c3c;
	text-align:center;
}
.ser-div-hldr{
	padding:2em 0;	
}
.ser-div-inr{
	border:2px solid #f41624;	
	display:table;
}

/* Rotate effet */
.hover06 figure img {
	-webkit-transform: rotate(5deg) scale(1.4);
	transform: rotate(5deg) scale(1.4);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	overflow:hidden;
}
.hover06 figure:hover img {
	-webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}
.column {
	margin: 0 0 0;
	padding: 0;
}
.column:last-child {
	padding-bottom: 60px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 0 25px;
	padding: 0;
}
.column div:first-child {
	margin-left: 0;
}
figure {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}
/* Rotate effet */


.ser-div-inr img{
	cursor:pointer;
}
.ser-div-inr-desp{
	background:#000;
	padding:1em 0 1.5em;
}
.ser-div-inr-desp h3{
	color:#fff;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:18px;
}
.ser-div-inr-desp h3 span{
	font-size:30px;
}
.ser-div-inr-desp{
	background:#000;
	padding:1em 0 1.5em;
}
.ser-div-inr-desp p{
	color:#fff;
	padding:10px 25px;
	text-align:center;
}
.butt{
	text-align:center;
	padding:15px 0 8px;
}
.butt a{
	background:#f41624;
	padding:8px 15px;
	color:#fff;
	border-right:5px solid #b4010c;
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
}
.butt a:hover{
	background:#03ad03;
	border-right:5px solid #007500;	
}

.abt-wrap{
	background:url(../images/abt-bg.jpg) repeat left top;
	padding:20px 0;	
}
.section-bg {
    height: 390px;
    position: relative;
}
.section-bg::after {
    background-image: url("../images/about-lft.jpg");
    background-origin: border-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    display: table;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
}

.abt-hldr{
	padding-left:15px;
}
.abt-hldr h3{
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:36px;
	padding-top:15px;
}
.abt-hldr h5{
	color:#fff;
	font-size:15px;
	font-weight:600;
	padding-top:10px;
}
.abt-hldr p{
	color:#fff;
	line-height:28px;
	padding:20px 0 20px;
}
.offer-pan{
	background:#e6e6e6;
	padding:20px 0;
	background:url(../images/dots.png) repeat left top;
}
.offer-pan h3{
	color:#232323;
	text-align:center;
	font-size:36px;
	font-weight:600;
}
.off-hldr-box{
	width:100%;
	background:#ddd;
	border:1px solid #f41624;
	padding:15px 10px;	
	display:table;
	color:#444;
	margin-bottom:20px;
	cursor:pointer;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
}
.off-hldr-box:hover{
	background:#eee;
}
.off-box-lft{
	width:10%;
	float:left;	
}
.off-box-lft img{
	padding-top: calc(100% - 90%);
}
.offer-hldr{
	padding:15px 0 0;	
}
.off-box-rgt{
	width:87%;
	float:left;	
	padding-left:3%;
}
.off-box-rgt p{
	color:#444;
	padding:5px 0;
}
.off-box-rgt h3{
	color:#f41624;
	font-size:20px;
	font-weight:normal;
	text-align:left;
}


/*--vision--*/
.ban-inr{
	width:100%;	
}
.ban-inr img{
	width:100%;	
}
.breadcrumb-hd{
	background-color: #fafafa;
	border-radius: 4px;
	box-shadow: 0 7px 5px 0px rgba(238, 238, 238, 0.6);
	list-style: outside none none;
	padding: 15px 15px 20px;
	width: 32%;	
	margin:-60px auto;
}
.breadcrumb-hd h1{
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	text-transform:uppercase;
	color:#F71F2D;
	font-size:34px;
}
.breadcrumb-list{
	text-align:center;
}
.breadcrumb-list li{
	display:inline-block;
	font-size:15px;
	color:#f00;
}
.breadcrumb-list li a{
	text-decoration:none;
	color:#000;
}
.breadcrumb-list li:first-child::before {
    content: "";
    display: none;
}
.breadcrumb-list li:before{
	color: #f00;
    content: "★";
    font-size: 20px;
	font-weight:600;
    padding: 0 10px 0 5px;
	position:relative;
	top:1px;
}
.inner-ban-con{
	padding:5em 0 0;	
}
.inner-ban-con img{
	border:8px solid #f00;	
}
.inner-ban-con h3{
	font-size:18px;
	color:#F71F2D;
}
.bd-inr-bg{
	background:url(../images/bd-inr-bg.png) no-repeat left top;
	background-size:cover;
}
.bd-inr-bg-inr{
	padding:2.5em 0;
}
.bd-inr-bg-inr p{
	padding-bottom:25px;	
}
/*--/vision--*/


/*--sponsorship--*/
.spon-div{
	float:right;	
}
.spon-div img{
	border:3px double #f00;
	padding:3px;
}
/*--/sponsorship--*/


/*--certification--*/
.cer-hldr{
	padding:1em 0;	
	border:1px solid #333;
	margin:2em 0;
}
.cert-bor{
	box-shadow:3px 5px 8px #eee;	
	cursor:pointer;
}
.cert-bor a img{
	width:60%;
	margin:0 auto;
	display:block;
}
/*--fancybox lightbox edit css--*/
.fancybox-overlay-fixed{
	background:rgba(0,0,0,0.675) !important;	
}
#fancybox-loading, .fancybox-close::before{
	padding:0 10px !important;	
}
.fancybox-title-float-wrap .child,#fancybox-loading, .fancybox-close,.fancybox-next span,.fancybox-prev span{
	background:#f00 !important;		
}
/*--fancybox lightbox edit css--*/
.cert-bor a img{

}
.cert-bor a img:hover{
	opacity:0.6;
	border:3px solid #f00;	
}
/*--certification--*/


/*--container unpacks--*/
.seprater-pan{
	margin:100px 0 0 0;
	border-top:2px solid #999;		
}
.con-ser-fol-pan{
	padding:15px 0 0 0;
}
.con-ser-fol-pan h3{
	font-family: "Good Times";
	font-size:24px;
	color:#F71F2D;	
}
.con-ser-list{
	box-shadow:none;	
}
.con-ser-list li{
	padding:3px 0;	
}
.con-ser-list li:first-child{
	padding-top:15px;	
}
.con-ser-list li:last-child{
	padding-bottom:30px;	
}
.con-ser-list li i{
	padding-right:8px;
	vertical-align:middle;	
}
/*.con-box-hov{
	border:3px solid #F71F2D;
	transition:0.9s all;
	-webkit-transition:0.9s all;
	-moz-transition:0.9s all;	
}
.con-box-hov img{
	transition:0.9s all;
	-webkit-transition:0.9s all;
	-moz-transition:0.9s all;	
}
.con-box-hov img:hover{
	opacity:0.75;
	border:10px solid #333;
}*/



.btn10 {
    width: 100%;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.btn10 img {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.btn10 .ovrly {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.btn10 .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.btn10 .buttons .fa {
    background: rgb(256, 256, 256);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    line-height: 45px;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    height: 50px;
    position: relative;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    transition: transform 0.3s;
    color: rgba(50, 50, 50, 0.9);
}
.btn10 .buttons .fa-link {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.btn10 .buttons .fa-search {
    -webkit-transform-origin: -65% 50%;
    -moz-transform-origin: -65% 50%;
    -ms-transform-origin: -65% 50%;
    -o-transform-origin: -65% 50%;
    transform-origin: -65% 50%;
    -webkit-transform: rotateZ(0deg) scale(0);
    -moz-transform: rotateZ(0deg) scale(0);
    -ms-transform: rotateZ(0deg) scale(0);
    -o-transform: rotateZ(0deg) scale(0);
    transform: rotateZ(0deg) scale(0);
}
.btn10:hover .buttons .fa-link {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.btn10:hover .buttons .fa-search {
    -webkit-transform: rotateZ(360deg) scale(1);
    -moz-transform: rotateZ(360deg) scale(1);
    -ms-transform: rotateZ(360deg) scale(1);
    -o-transform: rotateZ(360deg) scale(1);
    transform: rotateZ(360deg) scale(1);
}
.btn10:hover .ovrly {
    opacity: 1;
}


/*--testimonials--*/
.test-pan{
		
}
.test-pan h3{
	font-family: "Good Times";
	font-size:32px;
	text-align:center;
	padding-bottom:30px;		
}
.client-img{
	background-color:red;
	border-radius:100px;
	width:auto;
	padding:28px 15px;
	margin-top:calc(100% - 60%);
	position:relative;
}
.client-img:before{
 	border: 3px double #fff;
    border-radius: 100%;
    content: "";
    left: -7px;
    padding: 56px 28px;
    position: absolute;
    top: -7px;
    width: 114%;
}
.client-img i{
	font-size:48px;
	text-align:center;
	display:block;
	color:#fff;
}
.test-hldr{
	background:#444;
	padding:15px;
	border-radius:20px;
	margin:0 0 30px 0;
	min-height:245px;
}
.test-wrap-inr{
		
}
.test-wrap-inr i{
	font-size:36px;
	padding-right:5px;	
	color:#fff;	
}
.test-wrap-inr p{
	padding:5px 0 0 0;
	color:#fff;	
}
.testi-name{
	text-align:right;
	padding:5px 0 0 0;	
}
.testi-name p{
	font-size:24px;
	color:#FE4042;	
	margin-bottom:5px;
	font-weight:600;
}
.testi-name ins{
	font-size:16px;
	color:#fff;	
	font-weight:600;
}
/*--/testimonials--*/


/*--contact us--*/
.cont-pan{
	background:#f6f6f6;
	padding:15px 30px;
	border:3px double #ddd;	
}
.cont-pan-rgt{
	background:#f6f6f6;
	padding:15px;
	border:3px double #ddd;
	display:table;	
}
.con-hd{

}
.con-hd h3{
    color:#0b1c48;
    /*font-family: 'Montserrat', sans-serif;*/
	font-family: "Good Times";
    font-size: 22px;
    margin-bottom: 0;
    padding:0 0 0.5em;
    text-transform: uppercase;	
	border-bottom:none;
}
.con-hd span p{
	display:inline-block;	
}
.con-hd-pan{
	position:relative;
} 
.con-hd-pan li{
	display:block;
}
.con-hd-pan li span{
	color: #444;
    font-size: 15px;
    line-height: 22px;
	padding-right:10px;
	font-weight:600;
	width:25%;
	float:left;
	padding:5px 0;
}
.con-hd-pan li p{
	width:75%;
	float:left;
	color: #222;
    font-size: 15px;
    line-height: 22px;
	padding:5px 0;
	padding-left:10px;
}
.con-hd-pan li p a{
	color:#132b6b;
	padding:0 5px;
	text-decoration:none;
}
.con-hd-pan li p ins{
	padding:0 5px;
}
.con-hd-pan li p ins:first-child{
	padding-left:0;
}
.con-hd-pan li p ins a::after{
	position:absolute;
	content:"/";
	font-size:24px;
	line-height:24px;
	font-weight:600;
	padding-left:4px;
}
.con-hd-pan li p ins:last-child a::after{
	display:none;
}
.con-hd-pan li p a:first-child{
	padding-left:0px;
}
.input-group-addon:first-child{
	border-radius:0;	
}
.button-sub{
	background:#F71F2D;
	padding:8px 20px;
	color:#fff;	
	text-transform:uppercase;
	border:3px double #fff;
	 transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
}
.button-sub:hover{
	background:#1A316E;
}
.button-res{
	background:#444;
	padding:8px 20px;
	color:#fff;	
	text-transform:uppercase;
	border:3px double #fff;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
}
.button-res:hover{
	background:#000;
}
.button-66 span{
	margin:0 0 0 3px;
}
.input-group .form-control{
	min-height:36px;
	border-radius:0;	
}
.input-group textarea{
	min-height:200px;	
}
.input-group{
	padding-bottom:5px;	
}
.form-horizontal .control-label{
	text-align:left;
	font-size:15px;	
	color:#444;
}
.control-label span{
	color: #f00;
}
.from-grp-lft{
	width:13%;
	float:left;	
	padding-left:15px;
}
.input-group-addon i{
	color:#444;	
}
.from-grp-rgt{
	width:86%;
	float:left;	
	padding-right:1%;
}
.location-hd{
		
}
.location-hd h3{
	padding-top:1em;
	font-size:28px;	
}
.req-field{
	
}
.req-field p{
	padding-bottom:15px;
}
.req-field p span{
	color:#f00;
}
.cont-img{
	margin-top:10px;
	border:3px double #f00;
	padding:5px;
}
.text-area{
	min-height:80px !important;		
}
/*--/contact us--*/


/*--/body css--*/
/*---------------/main css---------------*/



/*--footer--*/
.ft-top-bg{
	background:url(../images/ft-top.png) no-repeat left top;
	background-size:cover;	
	padding:50px 0;
}
.cert-logo-pan{
	text-align:center;	
}
.cert-logo-pan li{
	border:3px double #fff;	
	margin:0 10px;
	padding:7px;
}
.ft-bot-bg{
	background:url(../images/ft-bot.jpg) repeat left top;
	padding:5px 0;	
}
.cont-ft-cpt{
	text-align:right;
	padding-top:30px;	
}
.cont-ft-cpt p{
	color:#fff;	
	line-height:24px;
	font-size:13px;
}
.cont-ft-cpt p a{
	color:#f62608;	
}
/*--/footer--*/




/*--login and signup page--*/
.form-pan{
	margin:3em 0;	
}
/*.log-pg-lft{
	width:40%;
	float:left;	
	background:#84C639;
	min-height:405px;
}
.log-pg-lft img{
	padding-top:2em;
	margin:0 auto 2em auto;
	padding-left:15px;
	padding-right:15px;
}*/
.log-pg-rgt{
	width:60%;
	margin:0 auto;
	/*background:#66a123;	*/
	position: relative;
	z-index: 99999;
}
.log-pg-rgt-top{
	background:#E92026;	
	padding:.25em 0;
}
.log-pg-rgt-top h3{
	color:#fff;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-size:32px;
}
.log-pg-rgt-inr{
	background:#fff;
	border:1px solid #ccc;	
	padding:1.75em 0 .25em;
	float:left;
	width:100%;
}

.flp {padding: 0 35px;}
/*Let's place the label over the input*/
.flp div {position: relative; margin-bottom: 25px;}

.flp input, .flp label {
	width: 100%; display: block;
	font: inherit; font-size: 16px; line-height: 24px;
	/*fixed height for FF line height issue. 
	height = 24(lineheight) + 10*2(padding) + 2(border)*/
	height: 46px;
	border: 1px solid #999;
}
.flp input {padding: 10px; outline: none; border-radius: 3px;}
.flp label {
	position: absolute; left: 0; top: 0;
	/*left/right padding will be 2px less, adjusted by padding on .ch*/
	padding: 10px 8px;
	border-color: transparent; color: #666;
	cursor: text;
}

/*label styles*/
.ch {
	display: block; float: left;
	position: relative; /*for upward animation*/
	background: white; 
}
.ch:first-child {padding-left: 2px;}
.ch:last-child {padding-right: 2px;}

/*active input label*/
.focussed {
	/*when any input is already focussed clicking on it(label) again won't do anything*/
	pointer-events: none;
}
.log-but{
	background:#66A123;
	width:49%;
	float:left;
	padding:12px 0;
	border:0;
	color:#fff;
	font-size:16px;
	text-align:center;
	border-radius:0 !important;
	cursor:pointer;
	margin-right:1%;
}
.log-but:hover{
	background:#333;
}

.reset-but{
	background:#F71F2D;
	width:49%;
	float:left;
	padding:12px 0;
	border:0;
	color:#fff;
	font-size:16px;
	text-align:center;
	border-radius:0 !important;
	cursor:pointer;
	margin-left:1%;
}
.reset-but:hover{
	background:#333;
}

/*.fb-but{
	background:#4867AA;
	border:none !important;
	border-radius:0 !important;
	color:#fff !important;
	text-decoration:none !important;	
	padding:12px 0;
	vertical-align:middle;
	width:49%;
	float:left;
	margin-right:2%;
	text-align:center;
}
.fb-but:hover{
	color:#fff !important;
	text-decoration:none;
}
.fb-but i{
	padding-right:10px;
	font-size:24px;
	vertical-align:middle;
}

.tw-but{
	background:#1DA1F2;
	border:none !important;
	border-radius:0 !important;
	color:#fff !important;
	text-decoration:none !important;
	padding:12px 0;
	vertical-align:middle;
	width:49%;
	float:left;
	text-align:center;
}
.tw-but:hover{
	color:#fff !important;
	text-decoration:none;
}
.tw-but i{
	padding-right:10px;
	font-size:24px;
	vertical-align:middle;
}*/
.signup-but{
	background:#555;
	width:100%;
	padding:14px 0;
	border:0;
	color:#fff;
	font-size:16px;
	text-align:center;
	border-radius:0 !important;
	cursor:pointer;
}
.signup-but:hover{
	background:#E92026;
}

.sign-up{
	width:60%;
	margin:0 auto;
	/*background:#66a123;*/
}
.sign-up-top{
	background:#E92026;	
	padding:.25em 0;
}
.sign-up-top img{
	text-align:center;
	display:block;
	margin:0 auto;
}
.sign-up-inr{
	background:#fff;
	border:1px solid #ddd;	
	padding:1.75em 0 .5em;
	float:left;
	width:100%;
}
.model-div{
	width:70%;
	margin:0 auto;
	margin-top:5em;	
}
.cross-div{
	background:#66a123;
	border-radius:100px;	
	width:7%;
	float:right;
	padding:5px 0;
	position:relative;
	right:-50px;
}
.close-icon{
	font-size:28px;
	padding-right:15px;
	color:#fff;
	font-weight:600;
	opacity:0.9;
	position:relative;
	left:-11px;	
	background:#000;
	text-align:center;
	top:-2px;
}
.close-icon:hover{
	color:#fff;
	opacity:0.9;
}
.forget-pass{
	padding:5px 0 0 0;
	display:table;
}
.forget-pass i{
	color:red;	
}
.forget-pass i a{
	padding-left:10px;
	color:#000 !important;
	font-size:14px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
/*--/login and signup page--*/



/*--css3 zoom in effect--*/
.image-box{
	overflow:hidden;
	cursor:pointer;
	border:5px solid #202c45;
}
.image-box:hover .image {
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.image{
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.image-zoom{
	-moz-transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	cursor:pointer;
}
.image-zoom:hover{
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	transform:scale(1.1);	
}
/*--/css3 zoom in effect end--*/


/*--css3 circle hover effect--*/
.circle {
   width: auto;
   -webkit-transition: -webkit-transform .8s ease-in-out;
   transition: transform .8s ease-in-out;
   cursor:pointer;
}
.circle:hover {
   -webkit-transform: rotate(360deg);
   transform: rotate(360deg);
}
/*--/css3 circle hover effect--*/


/*--button hover effect--*/
.button-e {
	font-family:;	
	display: inline-block;
	background: #0b1c48;
	border: none;
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 15px;
	width: 150px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px;
	margin-top:1.5em;
	border-radius:10px;
}

.button-e span {
	text-transform:uppercase;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}
.button-e span:after {
	content: '»';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

.button-e:hover span {
	padding-right: 25px;
	color:#fff;
}
.button-e:hover span:after {
	opacity: 1;
	right: 0;
}
/*--/button hover effect--*/


/*--placeholder default colour change--*/
::-webkit-input-placeholder{
	color:#ccc !important;
	font-weight:400;
}
::-moz-placeholder{
	color:#ccc !important;
	font-weight:400;
}
::-ms-input-placeholder{
	color:#ccc !important;
}
/*--/placeholder default colour change--*/



/*==============To top css==============*/
#back-top {
	position: fixed;
	bottom: 20px;
	right:25px;
	z-index:99999;
}
#back-top a {
	width: 48px;
	height:48px;
	display:block;
	background:url(../images/top.png) no-repeat left;
}
#back-top a:hover {
	background:url(../images/top2.png) no-repeat left;
}
/*==============To top css end==============*/